/* @media(min-width: 1600px) and (max-width: 2500px){
    .home_appointment-bg {
    height: 820px;
}
} */



@media(min-width: 1024px) and (max-width: 1366px){
	
	.success img {
   
    height: 100% !important;
    object-fit: contain;
}
	
	.projects-bg.success h3 {
    display: none !important;
}
	
	
.banner-bg img {
    max-width: 260px;
}
.get-In-touch ul li:last-child span {
    margin-bottom: 50px;
}
.about-about-main:nth-child(odd) {
    margin-top: 40px;
}
.inner-banner-logo img {
    width: 100%;
    max-width: 150px;
}

.email {
    height: 107px;
    top: -55px;
    width: 107px;
}
.contact-form .form-row {
  margin-bottom: 0;
 
}
/* .custom_header_fixed .header_fixed {
   
    padding: 0 0 47px 0px;
} */

.home_appointment-bg {
	background-size: cover;
	background-position: 100% 0%;
	background-size: cover;
	background-repeat: no-repeat;
}

}


@media(min-width: 820px) and (max-width: 1180px){

}


@media(min-width: 767px) and (max-width: 1024px){
	
		.projects-bg.success h3 {
    display: none !important;
}
	.success img {
   
    height: 100% !important;
    object-fit: contain;
}
	
	.ourlocation-img {
    height: 620px;
    object-fit: cover;
}

    .custom_header_fixed .header_fixed {
   
        padding: 0 0 0px 0px;
    }
	
	.custom_header_fixed .header_fixed {
    border-bottom: none;
}

    .about-about-main {
    flex-direction: column;
}
.email {
    height: 87px;
    top: -50px;
    font-size: 40px;
    width: 87px;
}
.inner-banner-logo img {
    width: 100%;
    max-width: 100px;
}

.about-about-main .left {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.about-about-main .right {
    width: 100%;
}
    .about-about-main:nth-child(odd) {
    margin-top: 40px;
}
.about-about-main:nth-child(odd) {
    flex-direction: column;
}

.about-about-main .left img {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}


.banner-bg img {
    max-width: 180px;
}
.get-In-touch ul li:last-child span {
    margin-bottom: 50px;
}

#home-slider .owl-dots {
    bottom: 45%;
    right: 4%;
}
#home-slider .owl-nav {
    right: 4%;
    bottom: 30%;
}
.projects-box {
    width: 47%;
}

.footer-main {
    flex-wrap: wrap;
    padding: 30px 0px 30px;
    justify-content: space-around;
}
.footer-logo {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
}
.services {
    width: 30%;
}
.quick-link {
    width: 30%;
}
.get-In-touch {
    width: 30%;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 14px;
}
.header_fixed {
    background: #000;
    padding: 0;
}
.contact-form .form-row {
  margin-bottom: 0;
 
}
		.home_appointment {
    margin: 0 0 0px 0px;
}
}

@media screen and (max-width:767px){
	
		.projects-bg.success h3 {
    display: none !important;
}
	
	.success img {
   
    height: 100% !important;
    object-fit: contain;
}
	
	.home_appointment {
    margin: 0 0 40px 0px;
}
	
	.ourlocation-text {
    box-shadow: 6px 6px 0px rgb(203 24 31);
}
	
    .custom_header_fixed .header_fixed {
   
        padding: 0 0 0px 0px;
    }
	
	.custom_header_fixed .header_fixed {
    border-bottom: none;
}


    /* .custom_header_fixed .header_fixed {
   
        padding: 0 0 47px 0px;
    } */
    .contactaddresmain {
    flex-direction: column;
}

.contactaddres {
    width: 100%;
    margin-bottom: 80px;
}

.email {
    
    width: 97px;
    height: 97px;
    top: -56px;
    left: 0;
    border-radius: 10px;
    font-size: 40px;
}
.contactaddres:last-child {
    margin-bottom: 0px;
}



    .homeslider img {
    height: 300px;
}

.about-about-main {
    flex-direction: column;
}
.inner-banner-logo img {
    width: 100%;
    max-width: 100px;
}

.about-about-main .left {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.about-about-main .right {
    width: 100%;
}
    .about-about-main:nth-child(odd) {
    margin-top: 40px;
}
.about-about-main:nth-child(odd) {
    flex-direction: column;
}



 .banner-bg img {
    max-width: 150px;
    height: auto;
}
.get-In-touch ul li:last-child span {
    margin-bottom: 0px;
}

#home-slider .owl-dots {
    bottom: 45%;
    right: 4%;
}
#home-slider .owl-nav {
    right: 4%;
    bottom: 5%;
}
.projects-box {
    width: 100%;
}

.footer-main {
    flex-wrap: wrap;
    padding: 40px 0px 40px;
    justify-content: space-around;
}
.footer-logo {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
}
.services {
    width: 100%;
}
.quick-link {
    width: 100%;
    margin: 40px 0px;
}
.get-In-touch {
    width: 100%;
}
h1 {
    font-size: 20px;
}
h2 {
    font-size: 14px;
}  

section {
    padding: 40px 0;
}
h3 {
    font-size: 30px;
}

.abouttext p {
    padding: 0px;
    margin-bottom: 20px;
}
.flooring-services-main {
    flex-wrap: wrap;
}

.projects-box:nth-child(2) a {
    left: 0px;
    bottom: 0px;
    width: 100%;
    display: inline-block;
}
.projects-box a {
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 16px 16px;
    font-size: 20px;
            text-align: center;
}
.form-row {
    gap: 0px;
    flex-wrap: wrap;
    
}

.contact-form .form-row {
	
	gap: 10px;
	margin-bottom: 0;
	
}
.hidden-label {
  display: none;
}


.needhelp h3 {
    font-size: 30px;

}
.projects-box:nth-child(1) {
    margin-top: 0;
}
.header_fixed {
    padding: 0px 0px;
}


.projects-bg {
    padding-top: 40px;
}
.aboutFeature {
    margin: 40px 0 0 0px;
}

section.inner-page-about h3 {
    font-size: 20px;
    margin-bottom: 40px;
}
.inner-banner img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.inner-banner-logo img {
    height: auto;
}

.flooring-services-box {
 
  width: 100%;
}
.flooring-services-box-img img {
  width: 100%;
}
	.ourlocation-main {
    flex-direction: column;
}
.ourlocation-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.ourlocation-text {
    width: 100%;
    position: inherit;
    padding: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.ourlocation-main:nth-child(even) {
    flex-direction: column;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ourlocation-main:nth-child(even):last-child {
    margin-bottom: 0px;
}
}
